[DM-Zahltag_City_RTS UTUIDataProvider_MapInfo]
MapName=DM-Zahltag_City_RTS
FriendlyName=Zahltag City RTS
PreviewImageMarkup=<Images:DM-Zahltag_City_RTS.ScreenShot>
NumPlayers=4 to 16 players Author: Buster(Gatherstone).Remake by AlphaSt3XC~RTS~
Description=Zahltag... This city stands at the crossroad of the worlds. There are no people here anymore, only robots.But .. we are here.....